Bug 1997811 - Marketplace Operator should use k8s 1.21+ dependencies
Summary: Marketplace Operator should use k8s 1.21+ dependencies
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: OLM
Version: 4.9
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.9.0
Assignee: tflannag
QA Contact: xzha
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-25 20:31 UTC by tflannag
Modified: 2021-10-18 17:49 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-18 17:49:07 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github operator-framework operator-marketplace pull 419 0 None None None 2021-08-25 20:31:58 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:49:25 UTC

Comment 3 xzha 2021-09-01 06:37:45 UTC
verify

check https://github.com/operator-framework/operator-marketplace/blob/master/go.mod#L25 has 0.22.0 as expected
LGTM, verified.

Comment 6 errata-xmlrpc 2021-10-18 17:49:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.